// Twillo management toosl
#include "clog.h"
#include "cgi.h"
#include "input.h"
#include "wrenchboard_api.h"
#include "twilo.h"
#include "email.h"
#include "safestring.h"
#include <string>
#include "pgsql.h"
#include "pgsql_wrapper.h"
#include <curl/curl.h>
#include "account.h"

#include "twilo.h"


long SendSMSMessage(CVars in, CVars &out)
{
long ret = 0;
 logfmt( logINFO, "SendSMSMessage()09-09-********~************");
       // REQ_STRING( in, "batch_name", 1, 50, "(.*)"); 
	//	REQ_LONG( in, "customer_id", 1, -1 );
		CVars cust;
		
		
		
		
		
  return ret;
}

	